Latest 0.1.3
Homepage https://github.com/qyning/NYSqliteTool
License MIT
Platforms ios 8.0, requires ARC
Dependencies FMDB, CTMediator
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

NYSqliteTool is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'NYSqliteTool'

Author

qyning, [email protected]

License

NYSqliteTool is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "NYSqliteTool",
    "version": "0.1.3",
    "summary": "a manager base FMDB and CTMediator",
    "description": "a manager base FMDB and CTMediatorna manager base FMDB and CTMediator",
    "homepage": "https://github.com/qyning/NYSqliteTool",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "qyning": "[email protected]"
    },
    "source": {
        "git": "https://github.com/qyning/NYSqliteTool.git",
        "tag": "0.1.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "NYSqliteTool/Classes/**/*",
    "public_header_files": "NYSqliteTool/Classes/*.h",
    "requires_arc": true,
    "dependencies": {
        "FMDB": [],
        "CTMediator": []
    }
}

Pin It on Pinterest

Share This